/*     1452795 : 공백      */
.solid_line__1452795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1452795__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1452795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1452795__ {height:30px}
}

/*     1452805 : 타이틀 텍스트      */
.title__1452805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:var(--sp_tit);font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1452805__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1452805__.style_top p {padding-top:10px}
.title__1452805__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1452805__.style_right p {padding-right:14px}
.title__1452805__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1452805__.style_bottom p {padding-bottom:12px}
.title__1452805__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1452805__.style_left p {padding-left:14px}
.title__1452805__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1452805__.style_circle1 p {padding-left:18px}
.title__1452805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1452805__.style_circle2 p {padding-left:18px}
.title__1452805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1452805__.style_top p:before {width:20px}
	.title__1452805__.style_right p:before {height:20px}
	.title__1452805__.style_bottom p:before {width:20px}
	.title__1452805__.style_left p:before {height:20px}
}

/*     1452815 : 공백      */
.solid_line__1452815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1452815__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1452815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1452815__ {height:30px}
}

/*     1452725 : HTML 편집기      */
.html__1452725__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif; word-break: keep-all;}
.html__1452725__ table {width:100%;}
.html__1452725__ table caption {text-indent:-10000px}
.html__1452725__ table tr > * {border-right:1px solid #e5e5e5;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5; padding:.8em .3em; text-align:center; font-size:var(--sp_cnt); font-weight:400;}
.html__1452725__ table tr td:last-child{border-right:0;}
.html__1452725__ table thead tr th {padding:20px 10px; font-size:var(--sp_cnt); color:#fff; background:#001369; border-left:1px solid #fff; border-bottom:1px solid #fff;background:var(--prm-clr); font-weight:600;}
.html__1452725__ table tbody tr:nth-child(even) {background:#f9f9f9;}
.html__1452725__ table tr td {padding:15px 10px;font-size:var(--sp_cnt); text-align:center;}
.html__1452725__ .m_txt {display:none; padding: 15px; box-sizing: border-box; background: #f7f7f7;}



@media all and (max-width:1023px){
}

@media all and (max-width:767px){
	.html__1452725__ .t_inner {width:100%; overflow-x:scroll;}
	.html__1452725__ .t_inner table {width:1000px;}
	.html__1452725__ .m_txt {display:block;}
}

/*     1452735 : 공백      */
.solid_line__1452735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1452735__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1452735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1452735__ {height:30px}
}

